Subject: Re: X11 and B18
From: [email-masked] (Michael Hirmke)

26 May 1997 17:25:44 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Wei,

[...]
> There are some X server available: some o fthem are commercial. The =
> following two sites should provide you a taste of the X server on =
> Windows 32 system:
[...]

Thx a lot for your suggestions - I already use an X-Server for NT
(Xoftware now part of the Netmanage Chameleon suite).
I just have to decide, what to do for an NT installation with about
100000 workstations and 6000 servers.
If I could compile and use some free X-Server - can you imagine, how
much money that would save us ?

> Sincerely,
> Wei Ku

Bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".